Delete Authentication Flow
curl --request DELETE \
--url https://api.anchorbrowser.io/v1/applications/{applicationId}/auth-flows/{authFlowId} \
--header 'anchor-api-key: <api-key>'import requests
url = "https://api.anchorbrowser.io/v1/applications/{applicationId}/auth-flows/{authFlowId}"
headers = {"anchor-api-key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'anchor-api-key': '<api-key>'}};
fetch('https://api.anchorbrowser.io/v1/applications/{applicationId}/auth-flows/{authFlowId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": {
"code": 123,
"message": "<string>"
}
}Applications
Delete Authentication Flow
Deletes an existing authentication flow.
DELETE
/
v1
/
applications
/
{applicationId}
/
auth-flows
/
{authFlowId}
Delete Authentication Flow
Authorizations
API key passed in the header
Path Parameters
The ID of the application
The ID of the authentication flow to delete
Response
authentication flow deleted successfully
Whether the deletion was successful
Was this page helpful?
⌘I

